Source: serel
Section: admin
Priority: optional
Maintainer: Leni Mayo <serel@fastboot.org>
Build-Depends: redland (>= 0.9.10)
Standards-Version: 3.0.1

Package: serel
Architecture: any
Depends: ${shlibs:Depends}
Replaces: sysvinit (>= 2.74)
Description: run boot scripts in parallel
 serel helps computers to boot faster by adding synchronization and
 integrity-checking to the operating system's "service startup" phase,
 allowing it's boot scripts to be started in parallel.  The software
 supports the visualization of services, dependencies, and timings.
